Bug 1748463 - GNOME 3.33.92 megaupdate should go in beta
Summary: GNOME 3.33.92 megaupdate should go in beta
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Florian Müllner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F31BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2019-09-03 16:17 UTC by Chris Murphy
Modified: 2019-09-06 17:26 UTC (History)
7 users (show)

Fixed In Version: gnome-shell-3.33.92-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-06 17:26:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Chris Murphy 2019-09-03 16:17:01 UTC
Ideally GNOME 3.33.92 should ship in beta to improve the testing experience and coverage. Releng has a side tag request for 3.33.92.


https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/message/TX7HU5IKE2ICDDVJWKCEWLRDBRKYBS3I/

Comment 1 Geoffrey Marr 2019-09-03 22:07:43 UTC
Discussed during the 2019-09-03 blocker review meeting: [1]

The decision to classify this bug as an "AcceptedFreezeException" was made; we accept 3.33.92 as an FE for Beta in principle, so long as an update arrives in reasonable time and passes sufficient tests prior to landing.

[1] https://meetbot.fedoraproject.org/fedora-blocker-review/2019-09-03/f31-blocker-review.2019-09-03-16.01.txt

Comment 2 Fedora Update System 2019-09-05 02:53:01 UTC
FEDORA-2019-18f7fc4f08 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-18f7fc4f08

Comment 3 Fedora Update System 2019-09-05 05:10:00 UTC
accerciser-3.33.92-1.fc31, at-spi2-atk-2.33.92-1.fc31, at-spi2-core-2.33.92-1.fc31, atomix-3.33.92-1.fc31, bijiben-3.33.92-1.fc31, epiphany-3.33.92-1.fc31, evolution-3.33.92-1.fc31, evolution-data-server-3.33.92-1.fc31, evolution-ews-3.33.92-1.fc31, four-in-a-row-3.33.92-1.fc31, gdm-3.33.92-1.fc31, geary-3.33.90-1.fc31, gedit-3.33.92-1.fc31, gedit-plugins-3.33.92-1.fc31, gjs-1.57.92-1.fc31, glib-networking-2.61.92-1.fc31, glib2-2.61.3-1.fc31, gnome-builder-3.33.92-1.fc31, gnome-calculator-3.33.92-1.fc31, gnome-contacts-3.33.92-1.fc31, gnome-desktop3-3.33.92.1-1.fc31, gnome-disk-utility-3.33.92-1.fc31, gnome-maps-3.33.92-1.fc31, gnome-mines-3.33.92-1.fc31, gnome-music-3.33.92-1.fc31, gnome-online-accounts-3.33.92-1.fc31, gnome-online-miners-3.33.92-1.fc31, gnome-session-3.33.92-1.fc31, gnome-shell-3.33.92-1.fc31, gnome-shell-extensions-3.33.92-1.fc31, gnome-terminal-3.33.90-1.fc31, gtk3-3.24.11-1.fc31, gtksourceview4-4.3.92-1.fc31, hitori-3.34.0-1.fc31, iagno-3.33.92-1.fc31, libgnome-games-support-1.4.4-1.fc31, libgweather-3.33.92-1.fc31, libpeas-1.23.92-1.fc31, librsvg2-2.45.92-1.fc31, libsoup-2.67.93-1.fc31, lightsoff-3.33.92-1.fc31, mutter-3.33.92-1.fc31, orca-3.33.91-1.fc31, pango-1.44.6-1.fc31, polari-3.33.92-1.fc31, pyatspi-2.33.92-1.fc31, simple-scan-3.33.92-1.fc31, swell-foop-3.33.92-1.fc31, sysprof-3.33.92-1.fc31, template-glib-3.33.92-1.fc31, yelp-3.33.92-1.fc31, yelp-xsl-3.33.92-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-18f7fc4f08

Comment 4 Fedora Update System 2019-09-06 17:26:01 UTC
accerciser-3.33.92-1.fc31, at-spi2-atk-2.33.92-1.fc31, at-spi2-core-2.33.92-1.fc31, atomix-3.33.92-1.fc31, bijiben-3.33.92-1.fc31, epiphany-3.33.92-1.fc31, evolution-3.33.92-1.fc31, evolution-data-server-3.33.92-1.fc31, evolution-ews-3.33.92-1.fc31, four-in-a-row-3.33.92-1.fc31, gdm-3.33.92-1.fc31, geary-3.33.90-1.fc31, gedit-3.33.92-1.fc31, gedit-plugins-3.33.92-1.fc31, gjs-1.57.92-1.fc31, glib-networking-2.61.92-1.fc31, glib2-2.61.3-1.fc31, gnome-builder-3.33.92-1.fc31, gnome-calculator-3.33.92-1.fc31, gnome-contacts-3.33.92-1.fc31, gnome-desktop3-3.33.92.1-1.fc31, gnome-disk-utility-3.33.92-1.fc31, gnome-maps-3.33.92-1.fc31, gnome-mines-3.33.92-1.fc31, gnome-music-3.33.92-1.fc31, gnome-online-accounts-3.33.92-1.fc31, gnome-online-miners-3.33.92-1.fc31, gnome-session-3.33.92-1.fc31, gnome-shell-3.33.92-1.fc31, gnome-shell-extensions-3.33.92-1.fc31, gnome-terminal-3.33.90-1.fc31, gtk3-3.24.11-1.fc31, gtksourceview4-4.3.92-1.fc31, hitori-3.34.0-1.fc31, iagno-3.33.92-1.fc31, libgnome-games-support-1.4.4-1.fc31, libgweather-3.33.92-1.fc31, libpeas-1.23.92-1.fc31, librsvg2-2.45.92-1.fc31, libsoup-2.67.93-1.fc31, lightsoff-3.33.92-1.fc31, mutter-3.33.92-1.fc31, orca-3.33.91-1.fc31, pango-1.44.6-1.fc31, polari-3.33.92-1.fc31, pyatspi-2.33.92-1.fc31, simple-scan-3.33.92-1.fc31, swell-foop-3.33.92-1.fc31, sysprof-3.33.92-1.fc31, template-glib-3.33.92-1.fc31, yelp-3.33.92-1.fc31, yelp-xsl-3.33.92-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.